using System;

namespace _Core
{
    public static class TimeUtils
    {
        public static int ToUnixTime()
        {
            var time = new DateTime(1970, 1, 1, 0, 0, 0, DateTimeKind.Utc);
            return Convert.ToInt32((DateTime.UtcNow - time).TotalSeconds);
        }
    }
}
